apiVersion: v1
kind: Service
metadata:
  name: gateway
  namespace: prod
spec:
  selector:
    app: gateway
  ports:
  - protocol: TCP
    port: 8000
    targetPort: 8000
  type: NodePort
  nodePort: $NODEPORT_PROD
